@charset "UTF-8";


/* Elementos Gerais - ainda não definidos nas varias dimensoes */

#clienteextra{ 
	margin: 0 auto; 
	margin-top:0px; 
	margin-bottom:0px; 
	background-color: #f2eeeb;
	width:88%;
	height:100%;
	padding:10px;
	padding-left:48px;
	padding-right:40px;
	border-radius: 20px 20px 0 10px;
}

#barraavisos{
	background-color: #ff0000;
	width:100%;
	height:30px;
	margin:0;
	padding:8px;
	margin-top:60px;
	margin-bottom: 0px;
	text-align: center;
	color:#ffffff;
	font-weight: bold;
}



/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	margin-top:10px;
    margin-left:10px;
}
#logowidth {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:0px;
	display: block;
    width:120px;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#menumob {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 37.5%;
	display: block;
}
.colunas2{
	clear: both;
    float:left;
	width: 100%;
    margin-bottom:7px;
	display: block;
    position:relative;
}
.colunas3 {
	clear: both;
	float:left;
	width: 100%;
     margin-bottom:7px;
	display: block;
    position:relative;
}
.colunas5 {
	clear: both;
	float:left;
	width: 100%;
	display: block;
    position:relative;
}
.colunas66 {
	clear: both;
	float:left;
	width: 100%;
     margin-bottom:7px;
	display: block;
    position:relative;
}
.colunas4{
	clear: both;
	float: left;
	width:100%;
	margin-bottom:7px;
	display: block;
}
.colunaspeq4{
	clear: both;
	float: left;
	width: 100%;
	margin-left:1%;
	margin-bottom:7px;
	display: block;
}
.barrafamindex{
	display:none;
}

.menutop{
	clear:both;
	display:none;
}
.menubottom{
	clear:both;
	display:none;
}
.coluna2topo{
	clear: both;
	float: left;
	width:100%;
	display: block;
}
.catalogo{
	display:none;
}
.destslideindex{
	background: url(imgs/bkslidefam.png) no-repeat; 
	width: 370px; 
	height:164px; 
	position:absolute; 
	right:0; 
	margin-top:420px; 
	z-index:0;
}
.txtcaption{
	margin-left:20px;
}
.barrapever{
	height:100%;
}

.imgprod{
	 width:100%; clear:both; 
	 float:left;
	 display: block;
	position:relative;
}

.txtprod{
	width:100%; clear:both;
	float:left;
	margin-left:2%;
	margin-right:2%;
	display: block;
	position:relative;
}
#abreprocura{
	width:120px;
	margin-top:10px;
	padding-left:0px;
	margin-left:0px;
	
}
.linkstoponorm{
	display:none;
}
.linkstopomob{
	display:block;
	z-index:1000; 
	position:absolute;
	margin-top:-110px;
}
.mobile{
	display:block;
}
.iconpeagulha{
	width:120px;
	height:120px;
	background:url(imgs/almofadaagulhas.png) no-repeat;
	background-size:120px auto;
	position:relative; 
	z-index:100; 
	margin-top:-50px; 
	margin-left:0;
}
.txt2colunas{
	 -moz-column-count: none; -moz-column-gap: none; -webkit-column-count: none; -webkit-column-gap: none;
}
.padding60{
	padding:20px;
}
.width75{
	width:100%;
}
.width90{width:90%;}
.nmrfam{
	color: #b0aea7;
	text-decoration:none;	
	font-size:10px;
	font-weight: normal;
}
.nmrfam2{
	color: #ffffff;
	text-decoration:none;	
	font-size:10px;
	font-weight: normal;
}
.letra12peq{
	font-size:9px;
	text-decoration: none;
}
.cordadir{
	width:25px;
	 overflow:hidden;
	  position:absolute;
	  z-index:100;
}
.facelinksmob{
	margin-left:-50px;
	margin-top:0px;
}
/*.logowidth{
	 width:100%; max-width:257px; min-width:100px;
}*/
.widthpopup{
	width:180px;
	margin: 0 auto;
}
.carrinhoapres{
	padding-left:10px;
	padding-right:10px;
	max-width:280px;
	margin: 0 auto;
}
.carrinhoimg{
	height:40px; width:40px;display:none;
}
.carrinhopromo{
	width:108px; height:45px; display:none;
}
input {  
    font-family: "Poppins", Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none; 
			font-weight:normal;
			background-color: #ffffff;
	background-repeat: repeat; padding:6px; color:#000000;
	-moz-border-radius: 0px;
			border-radius: 0px;
			border:none;
			padding:10px;
			width:200px;
}
select {
		
			font-size: 11px; 
			background-color: #ffffff;
			background-repeat: repeat; padding:0px; color:#000000;
			-moz-border-radius: 0;
			border-radius: 0;
			border:none;
            width:100%;
            max-width:200px;
		}
datalist {
		
			font-size: 12px; 
			background-color: #ffffff;
			background-repeat: repeat; padding:6px; color:#000000;
			-moz-border-radius: 0;
			border-radius: 0;
			border:none;
			padding:10px;
            width:100%;
            max-width:200px;
		}
textarea { 
			font-size: 11px; 
			text-decoration: none; 
			background-color: #ffffff;
	background-repeat: repeat; padding:6px; color:#000000;
			font-family: "Poppins", Helvetica, sans-serif;
			-moz-border-radius: 0px;
			border-radius: 0px;
			border:none;
			width:200px;
}

.interhide{display:none;}
.g-recaptcha{width:180px; -ms-transform: scale(0.5); /* IE 9 */ -webkit-transform: scale(0.5); /* Safari */ transform: scale(0.5);}

.letra42{
	font-size:26px;
	text-decoration: none;
}
.letra32{
	font-size:22px;
	text-decoration: none;
}
.letra28{
	font-size:18px;
	text-decoration: none;
}
.letra22{
	font-size:12px;
	text-decoration: none;
}
.letra18{
	font-size:14px;
	text-decoration: none;
}
.letra14{
	font-size:10px;
	text-decoration: none;
}
.txtencprint{
	font-size:12px;
	text-decoration: none;
}
.abreslidepeqesq{width:44px;}
.abreslidepeqdir{width:44px;}
    
.hidemob{display:none;}
.showmob{display:block;}
.margright7{margin-right:0;}
.margleft7{margin-left:0;}
.widthmenu{width:auto;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	margin-top:35px;
    margin-left:43px;
}
#logowidth {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:0px;
	display: block;
    width:auto;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#menumob {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.colunas2{
	clear: none;
	float: left;
	width:50%;
	margin-left:0;
	margin-bottom:7px;
	display: block;
}
.colunas3 {
	clear: none;
	float: left;
	margin-left: 0;
    margin-bottom:7px;
	width: 33%;
	display: block;
}
.colunas5 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
.coluna66 {
	clear: both;
	float: left;
	margin-left: 0;
    margin-bottom:7px;
	width: 100%;
	display: block;
}
.colunas4{
	clear: none;
	float: left;
	width:50%;
	margin-left:0%;
	margin-bottom:7px;
	display: block;
}
.colunaspeq4{
	clear: none;
	float: left;
	width: 47%;
	margin-left:1%;
	margin-bottom:7px;
	display: block;
}
.barrafamindex{
	display:none;
}

.menutop{
	clear:none;
	display:block;
}
.menubottom{
	clear:both;
	display:none;
}
.catalogo{
	display:none;
}
.destslideindex{
	background: url(imgs/destslide.png) no-repeat; 
	width: 401px; 
	height:680px; 
	position:absolute; 
	right:0; 
	top:0; 
	z-index:0;
	margin:0;
}
.txtcaption{
	margin-left:20px;
}
.barrapever{
	height:100%;
}
.imgprod{
	clear: none;
	float: left;
	width: 47%;
	margin-left:1%;
	display: block;
	position:relative;
}

.txtprod{
	clear: none;
	float: left;
	width: 47%;
	margin-left:1%;
	display: block;
	position:relative;
}
#abreprocura{
	width:10px;
	margin-top:0;
	padding-left:10px;
	margin-left:-5px;
}
.linkstoponorm{
	display:none;
}
.linkstopomob{
	display:block;
}
.interhide{display:none;}

.facelinksmob{
	margin-left:0px;
	margin-top:0;
}

.abreslidepeqesq{width:344px;}
.abreslidepeqdir{width:344px;}
    
.hidemob{display:none;}
    .showmob{display:block;}
    
    .margright7{margin-right:7px;}
    .margleft7{margin-left:7px;}
    .widthmenu{width:44px;}
    .width90{width:90%;}
}


	
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin: auto;
   
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
     overflow:hidden;
}
#logo {
	margin-top:35px;
    margin-left:43px;
}
#logowidth {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:0px;
	display: block;
    width:auto;
}	
#menu {
	clear: none;
	float: right;
	margin-left: 2.2727%;
	width: 97%;
	display: block;
}
#menumob {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
.colunas2{
	clear: none;
	float: left;
	width:50%;
	margin-left:0;
	margin-bottom:7px;
	display: block;
}
.colunas3 {
	clear: none;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 33.33%;
	display: block;
}
.colunas5 {
	clear: none;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 20%;
	display: block;
}
.colunas66 {
	clear: none;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 66.33%;
	display: block;
}
.colunas4{
	clear: none;
	float: left;
	width: 25%;
	margin-left:0%;
	margin-bottom:7px;
	display: block;
}
.colunaspeq4{
	clear: none;
	float: left;
	width: 24%;
	margin-left:1%;
	margin-bottom:0;
	display: block;
}
.barrafamindex{
	background: url(imgs/barrafamindex.png) no-repeat center center; 
	width:99%; 
	height: 40px; 
	margin-left:-70px; 
	left:5%; 
	margin-top:-135px;
	position:absolute;
	display:block;
}
.menutop{
	clear:none;
	display:block;
}
.menubottom{
	clear:none;
	display:block;
}
.barrapever{
	height:100%;
}
.catalogo{
	display:block;
}
.destslideindex{
	background: url(imgs/destslide.png) no-repeat; 
	width: 401px; 
	height:680px; 
	position:absolute; 
	right:0; 
	top:0; 
	margin:0;
	z-index:0;
}
.txtcaption{
	margin-left:20px;
}
.imgprod{
	 width:63%; clear:none; 
	 float:left;
	 display: block;
}

.txtprod{
	width:28%; clear:none;
	margin-left:35px;
	float:left;
	display: block;
}
#abreprocura{
	width:10px;
	margin-top:0;
	padding-left:10px;
	margin-left:-10px;
}
.linkstoponorm{
	display:block;
}
.linkstopomob{
	display:none;
}
.mobile{
	display:none;
}
.iconpeagulha{
	width:263px; height:251px;
	background:url(imgs/almofadaagulhas.png) no-repeat;
	position:relative; 
	z-index:100; 
	margin-top:-190px;
	margin-left:0;
	background-size: auto;
}
.txt2colunas{
	 -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px;
}
.padding60{
	padding:60px;
}

.nmrfam{
	color: #b0aea7;
	text-decoration:none;	
	font-size:12px;
	font-weight: normal;
}
.nmrfam2{
	color: #ffffff;
	text-decoration:none;	
	font-size:12px;
	font-weight: normal;
}
.letra12peq{
	font-size:12px;
	text-decoration: none;
}
.cordadir{
	width:66px;
	 position:absolute;
	 z-index:100;
}
.facelinksmob{
	margin-left:0px;
	margin-top:0;
}

.widthpopup{
	width:360px;
	margin: 0 auto;
}
.carrinhoapres{
	padding-left:50px;
	padding-right:50px;
	max-width:980px;
	margin: 0 auto;
}
.carrinhoimg{
	height:110px; width:110px;display:block;
}
.carrinhopromo{
	width:148px; height:85px; display:block;
}
input {  
    font-family: "Poppins", Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none; 
			font-weight:normal;
			background-color: #ffffff;
	background-repeat: repeat; padding:6px; color:#000000;
	-moz-border-radius: 0px;
			border-radius: 0px;
			border:none;
			padding:10px;
			width:90%;
}
select {
		
			font-size: 11px; 
			background-color: #ffffff;
			background-repeat: repeat; padding:10px; color:#000000;
			-moz-border-radius: 0;
			border-radius: 0;
    margin:0;
			border:none;
            width:100%;
            max-width:360px;
		}
datalist{
		
			font-size: 12px; 
			background-color: #ffffff;
			background-repeat: repeat; padding:6px; color:#000000;
			-moz-border-radius: 0;
			border-radius: 0;
			border:none;
			padding:0px;
            width:100%;
            max-width:360px;
		}	
textarea { 
			font-size: 11px; 
			text-decoration: none; 
			background-color: #ffffff;
	background-repeat: repeat; padding:6px; color:#000000;
			font-family: "Poppins", Helvetica, sans-serif;
			-moz-border-radius: 0px;
			border-radius: 0px;
			border:none;
			width:100%; max-width:360px;
}

.g-recaptcha{width:100%; -ms-transform: scale(0.7); /* IE 9 */ -webkit-transform: scale(0.7); /* Safari */ transform: scale(0.7);}

.letra42{
	font-size:42px;
	text-decoration: none;
}
.letra32{
	font-size:32px;
	text-decoration: none;
}
.letra28{
	font-size:28px;
	text-decoration: none;
}
.letra22{
	font-size:22px;
	text-decoration: none;
}
.letra18{
	font-size:18px;
	text-decoration: none;
}
.letra14{
	font-size:14px;
	text-decoration: none;
}
.txtencprint{
	font-size:15px;
	text-decoration: none;
}
.abreslidepeqesq{width:344px;}
.abreslidepeqdir{width:344px;}
    
    .hidemob{display:block;}
    .showmob{display:none;}
    .margright7{margin-right:7px;}
    .margleft7{margin-left:7px;}
    .widthmenu{width:44px;}
    .width90{width:90%;}
}


@media only screen and (min-width: 1050px) {
	.interhide{display:block;}
	.width75{
		width:100%;
	}
    .width90{width:100%;}
	/*.logowidth{
		 width:307px; min-width:100px;
	}*/

}	